/* Custom styles */

/*En bootstrap.min.css en la p{margin:20 0 10px;} en la liía 114 el margin-top estaba en 0

yo lo he puesto en 20__En observación_ahora está quitado*/


    .product-info .image  {
	padding-top: 60px;
	padding-bottom: 90px;
	background-color: #FFF;
	border: 10px double #996600;
	margin-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
	outline: 2px solid #669;
	box-shadow: 0px 0px 20px #669;
	-moz-box-shadow: 0px 0px 20px #669;
	-webkit-box-shadow: 0px 0px 20px #669;
	}
	
	.page-header {
	text-align: center;
	background-image: url(../../../../../image/data/Header_categoria.png);
	background-repeat: repeat-x;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #996600;
	border-right-color: #996600;
	border-bottom-color: #FFCC33;
	border-left-color: #996600;
	padding-bottom: 10px;
	padding-top: 0px;
	}
	
	.slideshow {
	border: 4px double #996600;
	margin-top: 30px;
	}
	
	#header {
	background-image: url(../../../../../image/data/fondo_logo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	}
	
	.leftlogo #logo {
	padding-top: 0px;			
	}
	
	.navbar {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #fc3;
	}
	
	.navbar-inner .container {
		
	}
	
	#outernav {
	margin-top: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C93;
	}
	
	.middlebox .info, .middlebox .info p {
	font-size: 20px;
	color: #C30;
	margin-top: 20px;
	margin-bottom: 30px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-shadow: 0px 1px 0px #990066;
	}
	
	.product-slider {
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	border: 2px solid #996600;
	}
		
	.product-slider h4 {
	text-shadow: 0px 1px 0px #FFCC33;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FC3;
	color: #000;
	background-image: url(../../../../../image/data/Header_categoria.png);
	margin-top: 0px;
	padding-top: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FC3;
	border-left-color: #FC3;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	}
    
	.flex-viewport {
	background-color: #FFF;
	border: 2px solid #996600;
	}
	
	.flexslider .slides > li {
	padding-right: 10px;
	padding-left: 35px;
	}
	
	.product-info .page-header{
	margin-bottom: 40px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #996600;
	border-right-color: #996600;
	border-bottom-color: #FFCC00;
	border-left-color: #996600;
	padding-bottom: 10px;
	}
	
	.page-header h1 {
	font-size: 20px;
	text-shadow: 1px 1px 2px #CC9933;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: none;
	}
		 
    #footerpre, #footer, #footend {
	background-color: #000;
	
	}	 
		 
	.category-info {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C96;
	margin-bottom: 30px;
	background-image: url(../../../../../image/data/fronton.png);
	background-repeat: repeat-x;
	padding-top: 10px;
	}
	
	.product-filter .display {
	color: #F00;
	background-color: #CCC;
	}
	
	.product-row .inner2 {
	background-color: #FFF;		
	}
	
	.product-filter {
	margin-bottom: 60px;
	padding-top: 10px;
	padding-bottom: 0px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #996600;
	border-bottom-color: #996600;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #996600;
	border-left-color: #996600;
	}
	
	.prevnext.compact .pager li a {
	margin-top: 15px;
	padding: 0px;
	margin-bottom: 5px;
	}
	
	.prevnext .dir {
	/*color: #FC3;*/
	text-shadow: 1px 1px 1px #960;
	}
	
	.prevnext.compact a i {
	color: #fc3;
	/*margin: 4px;*/		
	}
	
	.layout-3 .rightcol {
	margin-top: 60px;
	padding-top: 15px;
	padding-bottom: 50px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 30px;
	/*background-image: url(../images/patterns/42.png);*/
	/*background-repeat: repeat;*/
	/*border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;*/
	/*border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;*/	
	/*border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;*/
	outline: 1px solid #666699;
	outline-offset: -5px;
	/*border-radius: 10px 10px 0px 0px;*/
	-moz-border-radius: 10px 10px 0px 0px;
	box-shadow: 0px 0px 8px #FFF;
	-moz-box-shadow: 0px 0px 8px #FFF;
	-webkit-box-shadow: 0px 0px 8px #FFF;
	
	}
	
	.prevnext .pager li a:hover {
	background-color: #000;
	}
	
	.product-info .rightcol .price {
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	}
	
	.product-info .description {
	text-align: left;
	border-top-color: #99c;
	border-top-width: 1px;
	font-style: italic;
	margin-right: 10px;
	margin-left: 10px;
	border-top-style: dotted;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #99c;
	margin-bottom: 20px;
	}
	
	.product-info .description span {
	color: #996666;
	text-shadow: 1px 1px 1px #633;
	font-weight: normal;
	}
	
	.stock{
	text-align: left;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #99C;
	font-style: italic;
	text-transform: none;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
	}
	
	.product-info .options {
	padding-left: 0px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #960;
	border-bottom-color: #960;
	}
	
	.product-info .share {
	border-top-width: 1px;
	border-top-color: #996600;	
	}
	
	.sitemap-info ul {
	margin-left: 0px;
	margin-top: 50px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #996600;
	margin-bottom: 50px;
	}
	
	.sitemap-info ul li {
	color: #fff;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;	
	}
	
	.sitemap-info ul li ul {
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #99f;
	border-top-width: 1px;
	border-top-color: #99f;
	padding-right: 10px;
	}
	
	/*Para bajar en el header la etiquetas lenguaje y moneda*/
	/*form {
	margin-top: 10px;		
	}*/
	
	span.error {
	font-size: 12px;
	color: #cc0000;
	font-weight: bold;
	}
	
	.control-group.error .control-label, .control-group.error .help-block, .control-group.error .help-inline {
	color: #cc0000;
	text-shadow:none;
	}
	
	input.span3, textarea.span3, .uneditable-input.span3 {
	background-color: #CCC;
	border: 2px solid #996600;
	color: #ccc;
	}
	
	input.span6, textarea.span6, .uneditable-input.span6{
	background-color: #e7e7e7;
	border: 2px solid #996600;
	color: #ccc;	
	}
	
	input.span9, textarea.span9, .uneditable-input.span9 {
	background-color: #CCC;
	border: 2px solid #996600;
	color: #ccc;	
	}
	
	input.span12, textarea.span12, .uneditable-input.span12 {
	/*background-color: #999999;*/
	border: 1px solid #960;
	color: #fff;
	}
	
	.product-filter select {
	background: none repeat scroll 0 0 #CCC;	
	}
	
	.product-filter .sort, .product-filter .limit {
	margin-bottom: 10px;		
	}
	
	a, a:visited, a:hover {
	color: #CCF;
	/*text-shadow: 1px 1px 2px #333366;*/
	}
	
	#links a + a, #welcome a + a {
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #996600;
	/*color: #fc3;*/
	}
	
	.pagination {
	border-top-color: #960;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-bottom-color: #960;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-top: 50px;
	}
	
	.compare-info {
	background-color: #FFF;		
	}
	
	#maincontent .info-inner {
	background-image: url(../images/patterns/7.png);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: ridge;
	border-bottom-color: #996600;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: ridge;
	border-left-style: ridge;
	border-right-color: #996600;
	border-left-color: #996600;
	margin-bottom: 20px;	
	}
	
	.content-top {
	margin-top: 60px;		
	}
	
	.product-slider .flex-control-nav {
	margin-right: 10px;
	padding-top: 13px;
	}
	
	.flex-control-nav li {
	margin-right: 12px;		
	}
	
	.box-heading, .contentset {
	color: #fff;
	font-size: 16px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #660033;
	border-right-color: #660033;
	border-bottom-color: #660033;
	border-left-color: #660033;	/*box-shadow: 0px -3px 10px #660033;*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	}
	
	.form-actions {
	border-top-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #99f;
	}
	
	.list-actions {
	margin-top: 20px;
	padding-right: 20px;
	}
	
	#footerpre {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #996600;
	margin-top: 20px;
	}
	
	#thickbar {
	height: 10px;
	background-image: url(../../../../../image/data/cuadrado.png);
	background-repeat: repeat;
	}
	
	legend {
	font-size: 1.1em;
	color: #996;
	border-bottom-color: #9999ff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #996600;	
	}
	
	fieldset {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 35px;
	border: 1px solid #996600;
	margin-top: 20px;
	}
	
	.control-group {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 1px solid #960;
	margin-bottom: 15px;	
	}
	
	.product-info .rightcol .price .discount span {
	color: #fff;		
	}
	
	legend + .row-fluid, legend + .control-group {
	margin-top: 20px;		
	}
	
	#maincontent.span9 .form, #maincontent.span10 .form {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #996600;
	border-bottom-color: #996600;		
	}
	
	.box {
	margin-top: 20px;
	margin-bottom: 40px;
	border: 4px double #996600;
	}
	
	.box.category-accordion, .box.account, .box.mod-information, .box.affiliate {
	border: 2px solid #996600;
	background-image: url(../images/patterns/7.png);
	margin-top: 20px;
	}
	
	
	.content-bottom > div > div {
	/*margin-top: 20px;*/
	/*margin-bottom: 0px;*/
	border: 1px solid #960;
	}
	
	.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .htabs a.selected {
	color: #996600;
	background-color: #333;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 4px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: groove;
	border-left-style: solid;
	border-top-color: #666699;
	border-right-color: #666699;
	border-bottom-color: #666699;
	border-left-color: #666699;
	text-shadow: 1px 1px 1px #000;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.075em;
	background-image: url(../images/patterns/39.png);
	}
	
	/*Borde en descripción*/
	.nav-tabs>li>a:hover,
		.htabs a:hover {
	border-bottom-color: #fff;
	color: #fff;
	background-image: url(../../../../../image/data/dwgradado_03.png);
		}
	
	.htabs {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #ccc;
	}
	
	.tab-pane, .tab-content {
	margin-bottom: 40px;
	/*background-color: #336699*/;
	color:#e7e7e7;
	outline: 1px solid #666699;
	outline-offset: -5px;
	outline: 1px solid #666699;
	outline-offset: -5px;
	/*border-radius: 10px 10px 0px 0px;*/	
	-moz-border-radius: 10px 10px 0px 0px;
	box-shadow: 0px 0px 8px #FFF;
	-moz-box-shadow: 0px 0px 8px #FFF;
	-webkit-box-shadow: 0px 0px 8px #FFF;
	border: 0px none #996600;
	}
	
	.review-date {
	color: #ccc;		
	}
	
	.nav-tabs > li > a, .htabs a {
	color: #9999cc;
	/*background-image: url(../../../../../image/data/dwgradado_02.png);*/
	border: 1px solid #960;
	letter-spacing: 0.025em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;	/*background-color: #333;*/
	}
	
	.pagination .results {
	/*color: #999;*/
	}
	
	.navbar .nav {
	margin-top: -5px;		
	}
	
	.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #333399;
	background-color: transparent;
	}
	
	.cart-total .count {
	background-color: #666699;		
	}
	
	.instock {
	color: #399;		
	}
	
	label.control-label {
	color: #99f;
	font-style: italic;
	text-shadow: 1px 1px 1px #000;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
	}
	
	#cart-info .name a {
	color: #663333;
	font-weight: bold;
	text-transform: none;
	}
	
	#cart-info .update-cart {
	color: #000;
	/*margin-bottom: 5px;*/
	/*margin-top: 5px;*/
	}
	
	.empty {
	color: #CCC;
	
	}
	
	#add-review {
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #000;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #996600;
	border-right-color: #996600;
	border-bottom-color: #996600;
	border-left-color: #996600;
	margin-top: 20px;
	}
	
	/*.mainborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #669;
	}*/
	
	ul li .cart .button,
		.grid-box .cart .button,
		.product-grid .cart .button,
		.product-list .cart .button {
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 10px;
		}
	
	.product-info .layout-3 .cart {
	background-color: #000;
	padding-top: 10px;
	padding-right: 1px;
	padding-bottom: 10px;
	padding-left: 1px;
	margin-top: 20px;	/*margin-top: 10px;*/
	}
	
	.checkout_steps.active .checkout-heading {
	color: #99cccc;
	padding-top: 15px;
	margin-bottom: 0px;
	font-size: 14px;
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #996600;
	border-right-color: #996600;
	border-bottom-color: #99F;
	border-left-color: #996600;
	background-image: url(../../../../../image/data/dwgradado_03.png);
	}
	
	/*En comprar señaliza el border inferior (Cambiado a la clase .span12 .checkout-content*/
	/*.checkout_steps.active + .checkout_steps {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #96F;
	}*/
	
	.banner-carousel {
	padding-top: 0px;
	padding-bottom: 0px;		
	}
	
	.banner-carousel .slides {
	/*padding-left: 17px;*/
	background-image: url(../../../../../image/data/cuadrado.png);
	background-repeat: repeat;
	}
	
	.banner-carousel {
	border: 1px solid #996600;		
	}
	
	.tp-bullets.simplebullets.round div.bullet {
	border-radius: 20px;
	background: #ccc;
	border: 1px solid #fff;
	width: 8px;
	height: 8px;
	margin-top: 2px;
	margin-right: 8px;
	margin-bottom: 2px;
	margin-left: 8px;
	}
	
	.tp-bullets.simplebullets.round div.bullet:hover {
		background: #999;
	}
	
	.tp-bullets.simplebullets.round div.bullet.selected {
	background: #DD4B39;
	width: 10px;
	height: 10px;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 4px;
	}
	
	/*Para ocultar CONTAC US de Twuiter en el footer*/
	/*#footerpre .box h4 {
	color: #000;		
	}*/
	
	#cart-info td {
	color: #CCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #960;
	border-left-color: #960;
	}
	
	.prevnext.compact {
	/*padding-bottom: 5px;*/
	border-bottom-width: 2px;
	border-bottom-style: double;
	border-bottom-color: #660000;
	padding-top: 16px;
	color: #999;
	}
	
	.breadcrumb a {
	color: #ccf;
	font-style: italic;
	}
	
	#cart .details {
	color: #000;		
	}
	
	#cart .items .name a {
	color: #666;		
	}
	
	#cart .content .inner {
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;		
	}
	
	#cart .items tbody tr {
	border-bottom-color: #960;		
	}
	
	#cart-module {
	color: #CCC;
	border: 1px solid #996600;
	}
	
	.grid-box .name, .product-slider .name {
	text-shadow: 0.5px 0.5px 0px #fc3;
	text-transform: none;
	font-weight: normal;
	padding-left: 0px;
	letter-spacing: 0.1em;
	}
	
	.dropd:hover span.selected {
	color: #FC3;		
	}
	
	#logo img {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #996600;
	border-bottom-color: #996600;
	border-top-width: 1px;
	border-bottom-width: 1px;
	}
	
	#footer .info, #footer .info p, #copy, #copy p {
	color: #996600;
	text-align: center;
	}
	
	address {
	margin-left: 20px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #99F;
	padding-bottom: 10px;
	color: #e7e7e7;
	/*text-shadow: 0px 0px 1px #fc3;*/
	}
	
	.table thead td, .table thead th {
	color: #ccf;
	text-shadow: 0.5px 0.5px 0 #6666cc;
	/*font-weight: bold;*/
	background-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	border-top-style: none;
	}
	
	.checkout-confirm .name a {
	color: #663333;
	font-weight: bold;
	text-transform: none;
	}
	
	.checkout-confirm .total-labels {
	color: #33cccc;
	font-weight: bold;
	background-color: #000;
	}
	
	.checkout_steps.active {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FC3;
	border-right-color: #996600;
	border-left-color: #996600;
	}
	
	#cart-info .totals {
	color: #CCC;
	border-left-color: #960;
	}
	
	#cart-info .table {
	border: 1px solid #996600;
	background-color: #FFF;
	}
	
	a:hover, a:focus {
	color: #FC3;
	text-decoration: none;
	}
	
	.form-horizontal .control-group:before, .form-horizontal .control-group:after {
	padding-top: 20px;		
	}
	
	ul.list li a:hover {
	text-decoration: none;	
	}
	
	.navbar .nav > li > a {
	text-shadow: 1px 1px #fff;
	padding-left: 6px;
	padding-bottom: 0px;
	padding-top: 8px;
	}
	
	#maincontent .cols-3 .grid-box {
	padding-top: 20px;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #996600;
	border-bottom-color: #996600;
	padding-bottom: 20px;
	}
	
	.product-filter .list-options {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #996600;
	}
	
	.product-filter .options {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #996600;
	border-bottom-color: #996600;
	}
	
	.grid-box .name a, .product-slider ul li .name a {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	padding-bottom: 8px;
	}
	
	#cart {
	margin-top: 0px;
	margin-bottom: 10px;
	}
	
	.checkout_steps {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #996600;
	border-right-color: #996600;
	border-bottom-color: #996600;
	border-left-color: #996600;
	}
	
	.cart-total .total {
	border-top-color: #996600;
	border-right-color: #996600;
	border-bottom-color: #996600;
	border-left-color: #996600;
	/*padding-top: 6px;*/
	/*padding-bottom: 6px;*/
	}
	
	.checkout_steps:first-child {
	margin-top: 30px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #996600;
	border-right-color: #996600;
	border-left-color: #996600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	}
	
	/*INICIO DE ASK QUESTION_________________________________________________________________________________________*/
	
	.dropd .options {
	background-color: #000;
	padding-right: 20px;
	}
	
	.dropd span.selected, .dropd li a {
	color: #99F;
	text-shadow: 1px 1px 2px #333366;
	}
	
	.dropd span.selected, .dropd.active span.selected {
	padding-right: 10px;		
	}
	
	.dropd li a:hover {
	color: #FC3;
	background-color: #000;		
	}
	
	#cart-link {
	color: #399;
	line-height: 25px;
	}
	
	#footer h3{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	/*background-image: url(../../../../../image/data/dwgradado_05.png);*/	
	/*font-weight: bold;*/
	/*text-shadow: 0px 0.25px 0.25px #fc3;*/
	}
	
	#footer ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	/*background-color: #000;*/
	margin-bottom: 0px;
	}
	
    .table-bordered th, .table-bordered td {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #960;	
	}
	
	.success .close, .warning .close, .attention .close, .information .close {
	opacity: 100;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	}
	
	/*FIN DE ASK QUESTION_________________________________________________________________________________*/
	
	
	.product-info .cart .input-qty {
	padding-top: 9px;
	padding-bottom: 9px;
	margin-right: 10px;
	}
	
	.qty-minus, .qty-minus {
	margin-right: 5px;		
	}
	
	.qty-minus, .qty-plus {
	margin-left: 5px;		
	}
	
	.grid-box .price, .product-list .price, .product-slider .price, .product-info .price-normal {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cc9900;
	text-shadow: 1px 0.5px #003;
	color: #669;	/*font-size: 14px;*/
	letter-spacing: 0.3pt;
	}
	
	.product-grid .grid-box:hover .cart,
			.product-grid .grid-box:hover .rating,
			.product-grid .grid-box:hover .links,
			.product-grid .grid-box:hover .outstock,
			.product-slider ul li:hover .cart input,
			.product-slider ul li:hover .rating {
	background-color: #FFF;			
			}
	
	.product-info .rightcol .price-normal, .product-info .rightcol .price-new {
	font-size: 24px;	/*text-shadow: 0.5px 0.5px 0px #ccf;*/
	
	color: #FFF;
	line-height:40px;
	margin-left: 0px;
	}
	
	.empty-inner {
	padding-top: 10px;
	padding-bottom: 0px;
	text-shadow: 1px 1px 0px #000;
	text-align: left;
	/*background-color: #000;*/
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
	}
    
	#cart-info .input-qty {
	border: 1px solid #996600;
	color: #000;
	background-color: #ffffcc;
	}
	
	#cart-info .total-labels {
	color: #00cccc;
	}
	
	.checkout {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	}
	
	.stockqty {
	color: #ccc;
	font-style: italic;
	text-transform: none;
	}
	
	#footerpre .box {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #66f;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
	#footend .container {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #66f;		
	}
	
	#total-cart .textor {
	color: #FC3;		
	}
	
	.button-link:hover, .button-link:focus {
	color: #FC3;
	text-decoration: none;
	/*background-color: #000033;*/
	border-bottom-style: solid;
	border-bottom-color: #ccf;
	}
	
	
	/*************************************AQUI EMPIEZA LAS CSS DE BLOG MANAGER********************************************/
	
	
	#blogArticle {
	margin-top: 0px;
	color: #ccf;
	}
	
	#blogCatArticles {
	margin-top: -20px;
	}
	
	#blogArticle .articleHeader h1, #blogArticle .articleHeader h1 a, #blogCatArticles .articleHeader h3, #blogCatArticles .articleHeader h3 a {
	color: #CCC;
	margin-top: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	}
	
	.articleContent {
	background-color: #CCF;
	border: 2px double #996600;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	margin-bottom: 20px;
	}
	
	.boxPlain .box-heading {
	color: #CCC;
	
	}
	
	.articleHeader span, .articleHeader span a {
	color: #CCC;		
	}
	
	.articleHeader span a {
	color: #cc9933;
	font-size: 12px;
	text-transform: uppercase;
	font-style: normal;
	}
	
	.articleHeader {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #996600;
	}
	
	#blogCatArticles .imageFeatured {
	/*margin-bottom: 30px;*/
	/*margin-right: 30px;*/
	padding: 10px;
	border: 1px solid #960;
	background-color: #FFF;
	}
	
	.box-category ul li a {
	color: #ccf;
	/*padding: 0px;*/
	}
	
	.boxPlain .box-content {
	border-top-style: none;
	}
	
	.blogModule {
	margin-right: 10px;		
	}
	
	.blogModule .image img {
	border: 2px solid #996600;
	}
	
	.blogModule li a:hover {
	text-decoration: none;
	color: #FC3;
	}
	
	/*.box-category a {
	color: #ccccff;		
	}*/
	
	.box-category a:hover {
	background-color: #000;
	}
	
	.box-category > ul > li {
	border-top-style: none;		
	}
	
	.blogModule .box-heading {
	color: #6666cc;
	border-top-style: none;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	}
	
	.blogArchives li a {
	color: #ccf;
	}
	
	.tags-update {
	margin-top: 40px;		
	}
	
	.updateInfo {
	color: #ccf;
	font-size: 12px;
	margin-bottom: 100px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #960;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #960;
	padding-top: 20px;
	}
	
	.articleBottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	margin-top: 40px;
	}
	
	#articleComments {
	background-color: #000;
	border: 1px solid #960;
	}
	
	#comments #replyTitle {
	margin-bottom: 30px;		
	}
	
	#articleComments h4 {
	color: #ccc;
	margin-top: 20px;
	}
	
	#commentRespond .error {
	color: #ff6633;		
	}
	
	#comments .commentEmpty {
	color: #00cccc;
	background-color: #000;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #960;
	border-top-style: dotted;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-top-color: #960;
	width: 300px;
	}
	
	.articleContent .readMore {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6666cc;
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #6666cc;
	}
	
	#commentRespond td:first-child {
	color: #ccccff;		
	}
	
	#commentRespond td.captcha span.captchaImage {
	padding-top: 20px;		
	}
	
	.commentList li .name, .commentList li .name a {
	color: #cc9933;		
	}
	
	.commentList li {
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;		
	}
	
    .articleContent .readMore span a {
	color: #663300;
	}
	
	.articleContent .readMore span a:hover {
	color: #000;
	text-decoration: none;
	
	padding: 3px;
	}
	
	#commentRespond .right {
	/*color: #9999ff; no coge el color*/
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #960;
	}
	
	#commentRespond .captcha input[type="text"] {
	border: 1px solid #996600;
	padding-bottom: 7px;
	}
	
	#blogCategory {
	margin-bottom: 0px;
	/*background-color: #000;
	background-repeat: repeat-x;
	margin-top: 40px;
	background-image: url(../../../../../image/data/Header_categoria.png);*/
	}
	
	#articleComments #commentRespond {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #960;		
	}
	
	#commentRespond #commentTitle {
	color: #cc9933;
	margin-bottom: 30px;
	}
	
	/*Para que se adapte la textarea en el comentario al teléfono móvil*/
	#commentRespond input[type="text"] {
	width: 190px;
	color: #000;
	background-color: #CCC;
	}
	
	#commentRespond textarea {
	color: #000;
	background-color: #CCC;		
	}
	
	.commentList .even {
	background-color: #000;		
	}
	
	.commentList .odd {
	background-color: #000;		
    }
	
	#commentRespond #cancelCommentReply {
	color: #ff6633;
	margin-top: 0px;
	}
	
	.commentList li .avatar {
	background-color: #000;
	border-top-color: #fc3;
	border-right-color: #fc3;
	border-bottom-color: #fc3;
	border-left-color: #fc3;		
	}
	
	.commentList li .avatar {
	border-top-color: #fc3;
	border-right-color: #fc3;
	border-bottom-color: #fc3;
	border-left-color: #fc3;
	}
	
	.commentList li .reply a {
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	}
	
	.commentList li .reply a:hover {
	color: #ccccff;
	border-top-color: #fc3;
	border-right-color: #fc3;
	border-bottom-color: #fc3;
	border-left-color: #fc3;
	background-color: #000;
	}
	
	.boxPlain {
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: dotted;
	border-top-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #960;
	}
	
	#blogCatArticles p, #blogArticle p {
	
	text-align:justify;
	}
	
	.blogArchives li .blogActive {
	color: #ccc;		
	}
	
	.blogArchives li li li a {
	color: #ccccff;		
	}
	
	#blogArticle .articleHeader h1 a:hover, #blogCatArticles .articleHeader h3 a:hover { 
	color:#fc3; 
	}
	
	#articleComments h4 span {
	color: #FC3;		
	}
	
	.articleHeader span a:hover {
	color:#fc3;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	}
	
	
	/*AQUÍ PARECE QUE TERMINA EL BLOG_MANAGER___Tengo que verificarlo#############################################*/
	
	
	.success, .warning, .attention, .information {
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	/*padding-top: 30px;*/
	padding-bottom: 27px;	
	}
	
	.product-slider ul li a img, .product-slider ul li .cart {
	margin-top: 10px;
	margin-bottom: 10px;	
	}
	
	.breadcrumb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
	padding-top: 4px;
	padding-bottom: 8px;
	}
	
	a:hover .icon-facebook-sign {
	color: #FC3;		
	}
	
	a:hover .icon-twitter {
	color: #FC3;		
	}
	
	.grid-box:hover .inner2, .product-slider ul li:hover .inner2 {
	border: 1px solid #fc3;		
	}
	
	.success a, .warning a, .attention a, .information a {
	color: #033;		
	}                                                              ´
	
	/*.success a, .warning a, .attention a, .information a, a:hover, a:focus {
	color: #FC3;		
	}*/
	
	.sitemap-info li > ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	
	.sidebar .product-slider h4, .sidebar .box h4 {
	color: #333;		
	}
	
	/*Viene del css font-aversome.min.css_línea 104_________QUITA EL ICONO DE DIRECCIÓN EN CONTACTO*/
	.icon-map-marker:before {
	display: none;		
	}
	
	.icon-envelope::before {
	display: none;	
	}
	
	#footerpre .contact dd {
	margin-left: 0px;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #960;
	}
	
	.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	padding-bottom: 2px;		
	}
	
	.product-slider .flex-direction-nav .flex-next{
	padding-bottom: 2px;
	border-left-color: #960;
	}
	
	.outstock {
	/*font-size: 14px;*/
	color: #cc9;
	font-weight: normal;
	text-transform: none;
	font-style: italic;
	text-shadow: 1px 1px 1px #960;
	}
	
	select {
	background-color: #000;
	color: #CCC;
	/*border: 1px solid #996600;*/
	}
	
	select > option {
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;	
	}
	
	label {
	text-align: left;
	margin-bottom: 20px;
	/*color: #99c;*/
	}
	
	.product-info .cart {
	border-top-color: #996600;
	border-right-color: #996600;
	border-bottom-color: #996600;
	border-left-color: #996600;
	}
	
	.prevnext .pager li + li a {
	border-left-color: #996600;
	border-left-width: 1px;
	border-left-style: dotted;
	}
	
	/*Con border color puedo cambiar el marco de color en categoria y destacados*/
	/*.grid-box:hover .inner, .product-slider ul li:hover .inner {
	border-color: #ffffcc;
	z-index: 9999;
	}*/
	
	.grid-box .inner, .product-slider ul li .inner {
	margin-top: 15px;
	margin-bottom: 30px;
	border-top-width: 8px;
	border-right-width: 8px;
	border-bottom-width: 8px;
	border-left-width: 8px;
	outline: 1px solid #960;
	outline-offset: -5px;
	}
	
	.product-info .links {
	margin-top: 30px;		
	}
	
	#add-review h4 {
	text-transform: none;
	font-style: italic;
	color: #ccf;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #99f;
	padding-bottom: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #99f;
	padding-top: 10px;
	margin-top: 50px;
	font-size: 16px;
	text-shadow: 1px 1px 1px #000;
	}
	
	/*.radio, .checkbox {
	margin-top: 20px;		
	}*/
	
	.form-actions .checkbox {
	margin-right: 10px;
	margin-left: 10px;		
	}
	
	.checkout-content .method-type p {
	color: #00cccc;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9999ff;
	width: 200px;
	}
	
	.table {
	margin-top: 30px;
	margin-bottom: 30px;
	background-color: #99C;
	border: 1px solid #960;
	}
	
	/*Modifica en Reproducciones la etiqueta emergente*/
	.dropdown-menu li > a {
	color: #9999FF;	/*background-color: #000;*/
	font-size: 13px;
	}
	
	.dropdown-menu li>a:hover,
			.dropdown-menu li>a:focus,
			.dropdown-submenu:hover>a {
				color:#ffcc33;
			}
			
	.dropdown-menu {
	background-color: #000;		
	}
	
	.table th, .table td {
	color: #000;
	border: 1px solid #960;
	}
	
	.checkout-confirm th.name {
	background-color: #000;
	}
	
	#cart-info tfoot, #cart-info thead {
	background-color: #000;		
	}
	
	/*En Categoría y Destacado desplaza el marco gris hacia abajo */
	.grid-box .inner2, .product-slider ul li .inner2 {
	background-color: #FFF;
	border: 1px solid #960;
	/*outline: 1px solid #ccccff;
	outline-offset: 2px*/;
	}
	
	#cart-info .price, #cart-info .total {
	/*font-weight: bold;*/
	background-color: #000;
	}
	
	/*#cart-info .quantity, #cart-info .image {
	font-weight: bold;		
	}*/
	
	#cart-info th {
	/*font-weight: bold;*/
	border-left-color: #960;
	font-family: Arial, Helvetica, sans-serif;
	}
	
	.checkout-confirm td.price, .checkout-confirm td.total {
	color: #ccc;
	font-weight: bold;
	background-color: #000;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #960;
	border-left-color: #960;
	}
	
    h2 {
	font-size: 16px;
	font-weight: normal;
	color: #f7f7f7;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 40px;
	}
	
	.cart-module > div {
	margin-top: 20px;
	border-left-color: #996600;
	}
	
	.checkout_steps .step {
	border-radius: 0;
	color: #000;
	background-color: #999;
	border: 1px solid #996600;
	}
	
	.checkout_steps.active .step {
	background-color: #009999;
	border: 1px solid #996600;
	}
	
	.product-info .rightcol .price .discount {
	margin-top: 30px;
	color: #ccc;
	text-align: left;
	padding-top: 10px;
	margin-right: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #99c;
	}
	
	
	textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #666;
	border: 1px solid #960;
	color: #f7f7f7;
	}
	
	.checkout-content .rightcol {
	padding-left: 0px;
	margin-bottom: 40px;
	}
	
	.checkout-content .leftcol {
	padding-right: 0px;
	margin-bottom: 40px;
	}
	
	.button:first-child {
	color: #009999;
	border: 1px solid #996600;
	margin-right: 10px;
	}
	
	#footer a, #footer, #footer a:hover {
	color: #FC3;		
	}
	
	#wrapselector {
	margin-right: 5px;		
	}
	
	#review .author {
	color: #fff;		
	}
	
	.product-info .links .review a {
		text-shadow: 1px 1px 1px #960;
	color: #fff;		
	}
	
	#review .content {
	border-top-color: #000;
	border-top-width: 1px;
	border-top-style: solid;
	margin-bottom: 20px;
	}
    
	#review .content:first-child {
	margin-top: 10px;
	}
	
	.product-info .cart input[type="text"] {
	border: 1px solid #996600;
	color: #000;
	background-color: #CCC;
	}
	
	#footer ul {
	background-color: #000;	
	}
	
	.product-info .layout-3 .image-additional, .layout-3 .detailscol {
	text-align: left;
	}
	
	.cart .button, .button {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #fc3;	/*border: 1px solid #996600;*/
	/*margin-top: 20px;*/	/*width: 100px;*/
	/*background-color: #960;*/
	}
	
	.contentset {
	margin-top: 40px;
	font-size: 14px;
	color: #ccf;
	
	}
	
	.search-criteria input[type="search"], .search-criteria select {
	margin-top: 20px;
	/*color: #999;*/
	margin-bottom: 40px;
	background-color: #000;
	}
	
	.search-criteria {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #33cccc;
	font-style: italic;
	}
	
	.search-criteria input[type="text"] {
	margin-top: 40px;
	}
	.buttons {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #960;		
	}
	
	.search-criteria .buttons {
	padding-top: 40px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #960;
	}
	
	.contentset.center {
	margin-bottom: 40px;		
	}
	
	.empty.search {
	font-size: 14px;
	padding-top: 20px;
	text-align: center;
	}
	
	.pagination .links {
	margin-top: 5px;		
	}
	
	.pagination .links b {
	color: #000;
	border: 1px solid #996600;
	background-color: #666699;
	}
	
	.pagination .links a:hover {
	background-color: #000;	
	}
	
	.control-group.payment {
	border-left-color: #960;		
	}
	
	.table .center {
	background-color: #666;	
	}
	
	.form-horizontal .control-label {
	padding-top: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9999ff;
	}
	
	.checkout-heading {
	color: #CCF;		
	}
	
	.checkout-confirm .totals {
	background-color: #000;
	color: #FFF;
	}
	
	.table .left {
	border-bottom-style: none;
	border-top-style: none;			
	}
	
	#full-info {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #600;		
	}
	
	.span12 .checkout-content {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #96F;
	padding-right: 3%;
	padding-left: 3%;
	}
	
	.product-slider .flex-direction-nav a:hover {
	border: 1px solid #960;		
	}
	
	.price-old {
	color: #CCC;		
	}
	
	.product-info .rightcol .price-new {
	text-shadow: 0px 1px 0px #990066;		
	}
	
	.price-new {
	color: #6666cc;		
	}
	
	#cboxLoadedContent {
	background-color: #fff;
	border: 1px solid #fc3;
	}
	
	
	.quote-shipping {
	color: #fff;		
	}
	
	#cboxContent {
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;		
	}
	
	ul.radio {
	margin-top: 10px;		
	}
	
	ul.radio input[type="radio"]:checked + label {
	color: #fff;
	text-shadow: 0.5px 0px 0px #960;
	font-weight: normal;
	}
	
	.top_options .inner {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
	padding-right: 5px;	/*padding-right: 4px;*/	
	/*padding-right: 20px;*/	
	}
	
	.dropd img {
	/*background-image: url(../../../../../image/flags/es.png);*/
	display: inline-block;
	}
	
	#language_form, #currency_form {
	margin-left: 0px;		
	}
	
	#footer .social a {
	margin-right: 15px;		
	}
	
	footerpre .box h4 {
	background-color: #996600;		
	}
	
	/*.dropd span.selected, .dropd.active span.selected {
	padding-right: 10px;		
	}*/
	
	a .icon-remove-sign {
	color: #cc3300;		
	}
	
	
	.checkout-content .method-type label  {
	color: #9999cc;	
	
	

	
	/*_________________________DISEÑO PARA TELEFONO_MOVIL*/
	
	
	/*Viene de la hoja de Style________________stylesheet-responsive*/
	
	/*El borde que rodea a INFORMACIÓN, SERVICIO CLIENTE, EXTRAS Y CUENTA traía el color #CCC y se lo he cambiado #960*/
	/*#footer h3.header {
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;		
	}*/
	
	
	/*Cuando se despliega la pestaña INFORMACIÓN, SERVICIO CLIENTE, EXTRAS O CUENTA recoge este color*/
	/*#footer h3.header:hover,
				#footer h3.header:active,
				#footer h3.header.active {
	background: #fc3;
				}*/
	
	
	/*Recoge el color del fondo al desplegar cualquier pestaña de INFORMACIÓN, SERVICIO CLIENTE, EXTRAS O CUENTA*/			
	/*#footer ul.content {
	}*/
	
	
	/*En las pestañas INFORMACIÓN, SERVICIO CLIENTE, EXTRAS Y CUENTA, al desplegarla el borde inferior coge este Estilo, he cambiado el color del border-bottom que era #DDD por este otro #fc3 en styleshet-responsive*/
	/*#footer ul li a {
	border-top-color: #fc3;
	border-right-color: #fc3;
	border-bottom-color: #fc3;
	border-left-color: #fc3;		
	}*/
	
	
	/*Cuando se despliega la pestaña menu_tenía el border solid y el color #eee se lo he cambiado #fc3*/
	/*.nav-collapse li { border-top: 1px dotted #fc3; }*/
	
	
	
	/*_________________________________________FIN DISEÑO TELÉFONO MOVIL_____________________________*/
	
	/*Afecta a HISTORIAL DE PEDIDOS__FECHA DE ALTA Y ESTADO___TAMBIEN A DEVOLUCIONES EN__FECHA DIGITOS*/
	/*small, .product-compare, .product-filter, .product-filter .display li, .product-list .price-tax, .product-info .price-tax, .product-info .price .reward, span.error, #copy, #footer .info, .help {
	color:#c93;	
}*/
	
	/*Cuadrado que indica la cantidad que queremos comprar*/
	/*.product-info .qty-input-div {
	border: 1px solid #996600;		
	}*/
	
	/*.product-details {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	}*/
	
	/*a, a:visited, a:hover{
	color: #666699;		
	}*/
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	